@charset "utf-8";
img{border:0;}

.size16b{
	font-size:16px;
	font-weight:bold;
	color:#532f90}
.size16b_2{
	font-size:16px;
	font-weight:bold;
	color:#06C;
	text-decoration:underline;}
.size16b_3{
	font-size:16px;
	font-weight:bold;
	color:#06C;
	}

	
.size14b{
	font-size:14px;
	font-weight:bold;
	color:#532f90}
.size14{
	font-size:14px;
	color:#532f90}

.picborder{
	border:solid;
	border-color:#532f90;}
	
.list1{ 
	background-image:url(../images/pic2.jpg);
	background-repeat:no-repeat;
	
	}
.size14_gray{
	font-size:14px;
	color:#666;
	font-weight:bold;}
	
.read { font-family:Tahoma, Geneva, sans-serif; font-size: 13px;}
.read a { color:#fff; padding: 10px; background:#C30; text-decoration:none;}
.read a:hover { color: #FC0;}